<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_status_tracker', language 'en', version '2.0'.
 *
 * @package     block_course_status_tracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_courses'] = 'Completed Courses';
$string['course'] = 'Course';
$string['course_comp_date'] = 'Course Completion Date';
$string['course_name'] = 'Course Name';
$string['course_status'] = 'Course Status Tracker';
$string['course_status_tracker'] = 'Course Status Tracker';
$string['course_status_tracker:addinstance'] = 'Add Instance';
$string['course_status_tracker:view'] = 'Course Status View';
$string['coursecompletion_setting'] = 'Course Completion has not enable yet';
$string['department'] = 'Department';
$string['enrolled_courses'] = 'Enrolled Courses';
$string['grade'] = 'Grade';
$string['inprogress_courses'] = 'Course In Progress';
$string['job_title'] = 'Job Title';
$string['joining_date'] = 'Joining Date';
$string['module'] = 'Module';
$string['name'] = 'Name';
$string['pluginname'] = 'Course Status Tracker';
$string['report_coursecompletion'] = 'Course Completion Report';
$string['report_courseenrollment'] = 'Course Enrolment Report';
$string['s_no'] = 'Serial <abbr title="number">No.</abbr>';
$string['undefined_coursecriteria'] = 'Undefined Course Criteria';
